Returns formats supported by Gmagick

- « Gmagick::queryfonts

- Gmagick::radialblurimage »

- PHP Manual
- Gmagick
- Returns formats supported by Gmagick

# Gmagick::queryformats

(PECL gmagick >= Unknown)

Gmagick::queryformats — Returns formats supported by Gmagick

### Description

public Gmagick::queryformats(string `$pattern` = "*"): array

Returns formats supported by Gmagick.

### Parameters

`pattern`

  Specifies a string containing a pattern.

### Return Values

The Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.